<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<contentList>
<normalStateContent>
<graphicContent>file:/c:/teleco/mhp/8na.gif</graphicContent>
<textContent> </textContent>
</normalStateContent>
<actionedStateContent>
<graphicContent>file:/c:/teleco/mhp/8ap.gif</graphicContent>
<textContent> </textContent>
</actionedStateContent>
<focusedStateContent>
<graphicContent>file:/c:/teleco/mhp/8a.gif</graphicContent>
<textContent> </textContent>
</focusedStateContent>
<actionedFocusedStateContent>
<graphicContent>file:/c:/teleco/mhp/8ap.gif</graphicContent>
<textContent> </textContent>
</actionedFocusedStateContent>
<disabledStateContent>
<textContent> </textContent>
</disabledStateContent>
<disabledActionedStateContent>
<textContent> </textContent>
</disabledActionedStateContent>
<disabledFocusedStateContent>
<textContent> </textContent>
</disabledFocusedStateContent>
<disabledActionedFocusedStateContent>
<textContent> </textContent>
</disabledActionedFocusedStateContent>
</contentList>

